Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 09:29:44 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery janina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  janina Bot:  Hi Janina ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547255372            12:44 PM, 06th Mar                     janina                    ok           12:44 PM, 06th Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:44 PM, 06th Mar                   mayar                   Are you still with us?           12:45 PM, 06th Mar                     janina                    yes           12:45 PM, 06th Mar                     janina                    hello?           12:46 PM, 06th Mar                     janina                    I need help with my order           12:47 PM, 06th Mar                   mayar                   Kindly send your order number           12:48 PM, 06th Mar                     janina                    Why was half of my order cancelled?           12:48 PM, 06th Mar                     janina                    9639858720 with AWB FP030621001160.           12:48 PM, 06th Mar                     janina                    are you the agent?           12:49 PM, 06th Mar                     janina                    hello??           12:50 PM, 06th Mar                     janina                    This is very bad service.           12:50 PM, 06th Mar                     janina                    This is my first time ordering online with Centerpoint.           12:51 PM, 06th Mar                     janina                    and after placing my order and paying for it online, the day after I see that almost half of all the items I placed got cancelled. And it only says it can only be returned 2 to 15 business days? The items should not be even showing available if its not in the first place!           12:53 PM, 06th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           12:53 PM, 06th Mar                     janina                    And you informed us that it is cancelled the day after and I already paid??!!!           12:54 PM, 06th Mar                     janina                    It has taken you more than 5 Minutes to even reply!           12:54 PM, 06th Mar                     janina                    Check you responses. This is the worse chat I have had so far.           12:55 PM, 06th Mar                     janina                    The Chatbot has way better customer service.           12:56 PM, 06th Mar                   mayar                   The Items in your order ID 9639858720 went out of stock, so we've partially shipped your order and the amount will be refunded back to your debit or Credit Card in 2 - 15 working days.  We apologize for the inconvenience caused and thank you for your patience.           12:59 PM, 06th Mar                   mayar                   Is there anything else i can help you with?            12:59 PM, 06th Mar                     janina                    How could it go out of stock if I already placed it in my cart and paid for it and you only tell me it is out of stock the day after?           01:01 PM, 06th Mar                     janina                    I you cannot give my money back today, I want to get all the items I ordered!           01:02 PM, 06th Mar                     janina                    You can help me by getting all the items I ordered to be delivered to me.           01:03 PM, 06th Mar                     janina                    I do not mind if it is late but give me all my orders. Or refund the money nack today.           01:04 PM, 06th Mar                     janina                    back*           01:04 PM, 06th Mar                   mayar                   We always do quality check on our product to check if the product is in perfect condition to provide it to customer. This particular product is not in salable condition and that is why it shows out of stock while checking out. ​ Please accept our apology as ​you were not able to purchase this item ​even when you received a notification that this item is in stock. ​ We have forwarded this issue to our team and we will resolve this issue. ​           01:07 PM, 06th Mar                     janina                    Almost half of all the items I ordered got cancelled           01:09 PM, 06th Mar                     janina                    I would understand if it is only 1 item or 2           01:09 PM, 06th Mar                     janina                    Tell me which items got cancelled           01:09 PM, 06th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           01:11 PM, 06th Mar                     janina                    Fine. I have been waiting longer than that           01:12 PM, 06th Mar                     janina                    Delivered  2 minutes ago           01:14 PM, 06th Mar                   mayar                   sorry for that           01:14 PM, 06th Mar                   mayar                   the items are 162327582 - - Charlotte Reid London Animal Texture Crossbody Bag           01:15 PM, 06th Mar                   mayar                   160018287 - - Full Length Plain Leggings with Elasticised Waistband           01:15 PM, 06th Mar                   mayar                   162839600 - - Solid Shoulder Bag with Twist Lock Closure           01:15 PM, 06th Mar                   mayar                   162796623 - - Textured Tote Bag with Metallic Lock Accent           01:15 PM, 06th Mar                     janina                    can you check when those items will be back on stock           01:16 PM, 06th Mar                     janina                    or replace those items with other items with the same value           01:16 PM, 06th Mar                   mayar                    You can enter an email address on the product page in the "My Notification" field, in order to be notified of the product's availability in stock. Thank you for your cooperation and we look forward to serving you later.           01:20 PM, 06th Mar                     janina                    Worst Service Ever!!!!!!!!!           01:21 PM, 06th Mar                     janina                    that is just you pushing a client off and not even answering the question righy           01:21 PM, 06th Mar                     janina                    I will make the worse review ever!!!           01:21 PM, 06th Mar                     janina                    Don't promote sales ever on your website           01:22 PM, 06th Mar                     janina                    And Quit your Job! You don't deserve to be in customer service!           01:22 PM, 06th Mar                   mayar                   We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.           01:25 PM, 06th Mar                   mayar                   We are not sure when the items will be available in the store that is way we are advising you to use that notify option           01:27 PM, 06th Mar                   mayar                   Is there anything else i can help you with?            01:27 PM, 06th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:29 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2196936